{
  "track_id": "custom_shaders_20260309",
  "type": "feature",
  "status": "new",
  "created_at": "2026-03-09T00:00:00Z",
  "updated_at": "2026-03-09T00:00:00Z",
  "description": "Implement proper custom shader support for customizable post-process rendering and background to the gui's imgui. Figure out if we can make the default os window frame bar overloaded with our own to have it work with the theme. ."
}
